
/*footer*/
@media screen and (max-width: 500px) {
	footer {
		overflow: auto;
		width: 100%;
		margin: 0 auto;
		max-width: 2000px;
		padding: 0 10px;
		box-sizing: border-box;
		border-top: 10px solid var(--main-darkbluecolor);
		background-image: -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 1) 0, #c7d7ff 100%);
		background-image: -moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0, #c7d7ff 100%);
		background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 0, #c7d7ff 100%);
		background-position: 50% 50%;
		-webkit-background-origin: padding-box;
		background-origin: padding-box;
		-webkit-background-clip: border-box;
		background-clip: border-box;
		-webkit-background-size: auto auto;
		background-size: auto auto;
		font-family: var(--main-font-family);
	}
	footer>.wrap {
		overflow: auto;
		width: 100%;
		padding: 0px 0;
		box-sizing: border-box;
	}
	footer .lf {
		float: left;
		width: 100%;
		overflow: auto;
	}
	footer .lf>.innr {}
	footer .lf .links {
		overflow: auto;
		width: 100%;
	}
	footer .lf .links ul {
		margin: 0;
		padding: 0;
		width: 50%;
		float: left;
		padding: 25px 10px;
		box-sizing: border-box;
	}
	footer .lf .links ul li {
		list-style-type: none;
	}
	footer .lf .links ul li a {
		text-decoration: none;
		/*	color: var(--main-darkbluecolor);*/
		color: #20367a;
		font-size: calc(var(--regular-fontsize_mobile) - 0px);
		font-weight: bolder;
		padding: 5px 0;
		display: block;
		text-align: center;
	}
	footer .lf a.logo {
		width: 100%;
		clear: both;
		display: block;
		padding: 10px 0;
	}
	footer .lf a.logo img {
		width: 75%;
		margin: 15px auto;
		display: block;
	}
	footer .rt {
		width: 100%;
		overflow: auto;
		height: 250px;
		background-image: url(images/footer_rt_bg.png);
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
	}
}
@media screen and (min-width: 501px) and (max-width: 800px) {
	footer {
		overflow: auto;
		width: 100%;
		margin: 0 auto;
		max-width: 2000px;
		padding: 0 16%;
		box-sizing: border-box;
		border-top: 10px solid var(--main-darkbluecolor);
		background-image: -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 1) 0, #c7d7ff 100%);
		background-image: -moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0, #c7d7ff 100%);
		background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 0, #c7d7ff 100%);
		background-position: 50% 50%;
		-webkit-background-origin: padding-box;
		background-origin: padding-box;
		-webkit-background-clip: border-box;
		background-clip: border-box;
		-webkit-background-size: auto auto;
		background-size: auto auto;
		font-family: var(--main-font-family);
	}
	footer>.wrap {
		overflow: auto;
		width: 100%;
		padding: 45px 0;
		box-sizing: border-box;
	}
	footer .lf {
		float: left;
		width: 40%;
		overflow: auto;
	}
	footer .lf>.innr {}
	footer .lf .links {}
	footer .lf .links ul {
		margin: 0;
		padding: 0;
		width: 50%;
		float: left;
		padding: 25px 10px;
		box-sizing: border-box;
	}
	footer .lf .links ul li {
		list-style-type: none;
	}
	footer .lf .links ul li a {
		text-decoration: none;
		/*	color: var(--main-darkbluecolor);*/
		color: #20367a;
		font-size: calc(var(--regular-fontsize) -0px);
		font-weight: bolder;
		padding: 5px 0;
		display: block;
	}
	footer .lf a.logo {
		width: 75%;
		clear: both;
		display: block;
	}
	footer .lf a.logo img {
		width: 100%;
	}
	footer .rt {
		float: left;
		width: 50%;
		overflow: auto;
		height: 365px;
		background-image: url(images/footer_rt_bg.png);
		background-repeat: no-repeat;
		background-position: right center;
		background-size: auto 100%;
	}
}
@media screen and (min-width: 801px) {
	footer {
		overflow: auto;
		width: 100%;
		margin: 0 auto;
		max-width: 2000px;
		padding: 0 16%;
		box-sizing: border-box;
		border-top: 10px solid var(--main-darkbluecolor);
		background-image: -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 1) 0, #c7d7ff 100%);
		background-image: -moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0, #c7d7ff 100%);
		background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 0, #c7d7ff 100%);
		background-position: 50% 50%;
		-webkit-background-origin: padding-box;
		background-origin: padding-box;
		-webkit-background-clip: border-box;
		background-clip: border-box;
		-webkit-background-size: auto auto;
		background-size: auto auto;
		font-family: var(--main-font-family);
	}
	footer>.wrap {
		overflow: auto;
		width: 100%;
		padding: 45px 0;
		box-sizing: border-box;
	}
	footer .lf {
		float: left;
		width: 40%;
		overflow: auto;
	}
	footer .lf>.innr {}
	footer .lf .links {}
	footer .lf .links ul {
		margin: 0;
		padding: 0;
		width: 50%;
		float: left;
		padding: 25px 10px;
		box-sizing: border-box;
	}
	footer .lf .links ul li {
		list-style-type: none;
	}
	footer .lf .links ul li a {
		text-decoration: none;
		/*	color: var(--main-darkbluecolor);*/
		color: #20367a;
		font-size: calc(var(--regular-fontsize) -0px);
		font-weight: bolder;
		padding: 5px 0;
		display: block;
	}
	footer .lf a.logo {
		width: 75%;
		clear: both;
		display: block;
	}
	footer .lf a.logo img {
		width: 100%;
	}
	footer .rt {
		float: left;
		width: 50%;
		overflow: auto;
		height: 365px;
		background-image: url(images/footer_rt_bg.png);
		background-repeat: no-repeat;
		background-position: right center;
		background-size: auto 100%;
	}
}